Subject: Re: [Bitcoin-development] Looking for GREAT C++ developer for exciting opportunity in bitcoin space

From: Jérémie Dubois-Lacoste <[email-masked]>
Date: Sun, 29 Dec 2013 20:10:42 +0100

Hey,

I doubt this list is for this kind of thing. I am following
bitcoin-development since a long time but never participated because I
believe discussions should be well-focused and I never had anything
relevant to say.
Evan, I am pretty sure that emails such as yours will cause the true
discussions between core-dev (or those closely graviting around) to
move elsewhere on a less public channel, where people like me won't be
able to follow them anymore. Thus my request: please post this kind of
things elsewhere, because you are hijacking a list just to target his
audience, but not to contribute relevant content. (A definition
usually describing spam).

Cheers,

Jeremie

2013/12/29 Evan Duffield <[email-masked]>:
> Hello,
>
>
> We’re a startup looking for 1 or 2 really good C++ programmer that is
> familiar with the bitcoin internals to help with a for-profit startup.
>
>
> We will be able to provide more information about the project after signing
> a non-compete/non-disclosure agreement. Our coin will be one of the truly
> unique coins that are not just a clone of the original Bitcoin code. In
> short the project will be a merge-mined altcoin that will provide a very
> useful service to the whole crypto-coin ecosystem.
>
>
> If you have added any features to Bitcoin or related technologies this is a
> definite bonus. Please include information about the work you’re done in the
> space.
>
>
> We have detailed plans on how to implement it and the roles we are looking
> to fill. If interested please email [email-masked] with a description
> of your work experience and we’ll vett the applications and share our plans
> to see if you’re interested.
>
>
> Thanks,
>
>
> Evan & Kyle
>
> Hawk Financial Group, LLC
>
> ------------------------------------------------------------------------------
> Rapidly troubleshoot problems before they affect your business. Most IT
> organizations don't have a clear picture of how application performance
> affects their revenue. With AppDynamics, you get 100% visibility into your
> Java,.NET, & PHP application. Start your 15-day FREE TRIAL of AppDynamics
> Pro!
> http://pubads.g.doubleclick.net/gampad/clk?id=84349831&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>